body {
    /* padding-top: 5rem; */
    font-family: 'Quicksand', sans-serif;
}

nav.navbar {
    background-color: #6b0393 !important;
}

nav .search {
    width: 300px !important;
}

dt {
    font-weight: 500;
}

h2 {
    font-weight: 500;
    font-size: 150%;
}

h3 {
    font-weight: 500;
    font-size: 130%;
    margin-bottom: 15px;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.file-archive {
    margin: 15px 0;
}

.file-description {
    overflow-x: scroll;
    max-height: 150px;
    margin-top: 15px;
}

.dop_info div {
    padding-top: 5px;
}

.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:visited,
.wp-pagenavi a:active,
.wp-pagenavi span.pages {
    padding: 2px 4px 2px 4px;
    margin: 2px;
    text-decoration: none;
}

.wp-pagenavi a:hover {
    color: #000000;
}

.wp-pagenavi span.pages,
.wp-pagenavi span.current,
.wp-pagenavi span.extend {
    padding: 2px 4px 2px 4px;
    margin: 2px;
}

.wp-pagenavi span.current {
    font-weight: bold;
}

.ad-top {
    margin-top: 15px !important;
}

@media (min-width: 576px) {
    .ad-top {
        width: 320px;
        height: 100px;
        margin: auto;
    }
    .ad-middle {
        width: 300px;
        height: 250px;
        margin: auto;
    }
}

@media (min-width: 768px) {
    .ad-top {
        width: 728px;
        height: 90px;
        margin: auto;
    }
    .ad-sidebar {
        width: 300px;
        height: 250px;
        margin: auto;
    }
    .ad-middle {
        width: 300px;
        height: 250px;
        margin: auto;
    }
}

@media (min-width: 992px) { 
    .ad-top {
        width: 970px;
        height: 90px;
        margin: auto;
    }
    .ad-sidebar {
        width: 336px;
        height: 280px;
        margin: auto;
    }
    .ad-middle {
        width: 530px;
        height: 60px;
        margin: auto;
    }
}

@media (min-width: 1200px) {
    .ad-top {
        width: 970px;
        height: 90px;
        margin: auto;
    }
    .ad-sidebar {
        width: 336px;
        height: 280px;
        margin: auto;
    }
    .ad-middle {
        width: 728px;
        height: 90px;
        margin: auto;
    }
}